TestGroup:
    test_group: acc-sm-oleg120-client
    testhost: oleg120-client
    submission: Tue Apr 16 10:49:47 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr 16 10:49:50 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_76a
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_76c
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_76d
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_77
            status: SKIP
            duration: 1
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_78
            status: PASS
            duration: 172
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_81
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82b
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_83
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_84
            status: PASS
            duration: 139
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_86
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_87
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_88
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_89
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 139
            return_code: 0
            error:
        -
            name: test_90c
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_90d
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_93
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_94
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_95
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_99
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_100
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 102"
        -
            name: test_103
            status: PASS
            duration: 226
            return_code: 0
            error:
        -
            name: test_104a
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_104b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_105
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_106
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 106"
        -
            name: test_107
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_108a
            status: SKIP
            duration: 1
            return_code: 0
            error: "zfs\ only\ test"
        -
            name: test_108b
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_109a
            status: PASS
            duration: 166
            return_code: 0
            error:
        -
            name: test_109b
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_110
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 110"
        -
            name: test_111
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 111"
        -
            name: test_112a
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_112b
            status: PASS
            duration: 140
            return_code: 0
            error:
        -
            name: test_113
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_114
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 114"
        -
            name: test_115
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 115"
        -
            name: test_116
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_117
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_119
            status: PASS
            duration: 1010
            return_code: 0
            error:
        -
            name: test_120
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_121
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_122a
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_123aa
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_123ab
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_123ac
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_123ad
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_123ae
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_123af
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_123ag
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_123ah
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_123ai
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_123F
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_123G
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_124
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ MDT\ failover\ setup"
        -
            name: test_125
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_126
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_127
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_128
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_129
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_130
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_131
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_132
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_133
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_134
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_135
            status: PASS
            duration: 171
            return_code: 0
            error:
        -
            name: test_136
            status: PASS
            duration: 131
            return_code: 0
            error:
        -
            name: test_140
            status: PASS
            duration: 251
            return_code: 0
            error:
        -
            name: test_150
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_151
            status: PASS
            duration: 190
            return_code: 0
            error:
        -
            name: test_152
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_153a
            status: PASS
            duration: 230
            return_code: 0
            error:
        -
            name: test_802a
            status: SKIP
            duration: 1
            return_code: 0
            error: "ZFS\ specific\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 6595
        status: PASS
